/*body {
  font-family: 'Noto Sans JP', sans-serif;
  font-family: 'Roboto', sans-serif; 
}*/
@font-face {
    font-family: 'product_sansbold';
    src: url('productsans-bold-webfont.woff2') format('woff2'),
         url('productsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}

@font-face {
    font-family: 'product_sansregular';
    src: url('productsans-regular-webfont.woff2') format('woff2'),
         url('productsans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;

}

*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  color: #414141;
  text-align: left;
  background-color: #fff;
}

a {
  color: #3c82b5;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  text-decoration: underline;
}

a:not([href]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):hover {
  color: inherit;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0;
  margin-bottom: 30px;
}

h1, h2, h3, h4 {
  margin: 0;
}
h4 {
  margin-bottom: 0;
}

img {
  max-width: 100%;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
  list-style: none;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
  list-style: none;
}

.content-ul {
    margin-left: 15px;
    list-style: none;
}

ul li::before {
  content: "\2022";
  color: #3c82b5;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

.container::after {
    content: " ";
    display: table;
    clear: both;
}

.col {
    float: left;
}

.col-2 {
    width: 50%;
}

.col-3 {
    width: 33%;
}

.col-4 {
    width: 25%;
}

.col-5 {
  width: 20%;
}

.col-6 {
  width: 16%;
}

.col-left {
    width: 65%;
}

.col-right {
    width: 31%;
    float: right;
}

.conWidth {
  width: 1160px;
  margin: 0 auto;
}

.conPadding {
  padding: 70px 0;
}

.conPaddingS {
  padding: 35px 0;
}

.conPaddingT {
  padding-bottom: 0;
  padding-top: 70px;
}

.button {
  display: inline-block;
  font-weight: bold;
  border-radius: 5px;
  padding: 10px 20px;
  margin: 0 5px 0 0;
  font-family: 'product_sansregular', "trebuchet ms", helvetica, sans-serif;
  font-size: 16px;
  border: 2px solid #3c82b5;
  min-width: 140px;
  height: 44px;
  text-align: center;
}
.button:hover {
  text-decoration: none;
}
.button-light {
  background-color: #ffffff;
}
.button-blue {
  background-color: #3c82b5;
  color: #fff;
}
.button-blue-light {
  border: 2px solid #3c82b5;
  background-color: #fff;
}
.button-light:hover {
  background-color: #e6f3fd;
}
.button-blue:hover {
  background-color: #4d96cb;
}
.button-blue-light:hover {
  background-color: #ecf6fe;
}

.darkOverlay {
  display: none;
}
.mobileImage {
  display: none;
}
.alignCenter {
  text-align: center;
}

@media only screen and (max-width: 1200px) {
  .conWidth {
    width: auto;
    margin: 0 26px;
  }
  .col-2 {
      width: 100%;
      /*text-align: center;*/
  }
}

@media only screen and (max-width: 950px) {
  .col-3, .col-4, .col-5 {
      width: 100%;
      /*text-align: center;*/
  }
  .col-6 {
    width: 33%;
  }
  .col-left {
    width: 100%;
    float: none;
  }

  .col-right {
      width: 100%;
      float: none;
  }
  #careersUl .col-4 {
    width: 50%;
    text-align: left;
  }
  .desktopImage {
    display: none;
  }
  .mobileImage {
    display: inline-block;
  }
}

@media only screen and (max-width: 550px) {
  #careersUl .col-4 {
    width: 100%;
    text-align: left;
  }
  .col-6 {
    width: 50%;
  }
}